package p10_klasy.v2;

class Osoba {
    static final int WIEK_PELNOLETNIOSCI = 18;
    String imie, nazwisko;
    int wiek;

    boolean jestPelnoletnia() {
        return wiek >= WIEK_PELNOLETNIOSCI;
    }
    void przedstawSie() {
        System.out.println("Nazywam się " + imie + " " + nazwisko + " i mam " + wiek + " lat.");
    }

}
